package com.d2v.web.vo;

public class Doc2vecLogVO {
    private String inputFilePath;
    private String inputFileName;
    private String inputKeywordFilePath;
    private String inputKeywordFileName;
    private String outputFilePath;
    private String outputFileName;
    private String outputKeywordFilePath;
    private String outputKeywordFileName;

    public String getInputFilePath() {
        return inputFilePath;
    }
    public void setInputFilePath(String inputFilePath) {
        this.inputFilePath = inputFilePath;
    }
    public String getInputFileName() {
        return inputFileName;
    }
    public void setInputFileName(String inputFileName) {
        this.inputFileName = inputFileName;
    }
    public String getInputKeywordFilePath() {
        return inputKeywordFilePath;
    }
    public void setInputKeywordFilePath(String inputKeywordFilePath) {
        this.inputKeywordFilePath = inputKeywordFilePath;
    }
    public String getInputKeywordFileName() {
        return inputKeywordFileName;
    }
    public void setInputKeywordFileName(String inputKeywordFileName) {
        this.inputKeywordFileName = inputKeywordFileName;
    }
    public String getOutputFilePath() {
        return outputFilePath;
    }
    public void setOutputFilePath(String outputFilePath) {
        this.outputFilePath = outputFilePath;
    }
    public String getOutputFileName() {
        return outputFileName;
    }
    public void setOutputFileName(String outputFileName) {
        this.outputFileName = outputFileName;
    }
    public String getOutputKeywordFilePath() {
        return outputKeywordFilePath;
    }
    public void setOutputKeywordFilePath(String outputKeywordFilePath) {
        this.outputKeywordFilePath = outputKeywordFilePath;
    }
    public String getOutputKeywordFileName() {
        return outputKeywordFileName;
    }
    public void setOutputKeywordFileName(String outputKeywordFileName) {
        this.outputKeywordFileName = outputKeywordFileName;
    }

}
